# videoTax

This is an online tool for visualization of the quality of video lectures for use in schools;
based on video taxonomy of eXpert project.

## Background

The taxonomy of video lectures is based on the various characteristics of video lectures that have been empirically verified in the literature. We were inspired by Bloom's taxonomy and tried to create a hierarchy of taxonomic levels. A video lecture must therefore first reach taxonomic level A in order to move to taxonomic level B.
We grouped a larger set of carateristics by similarity and then created a hierarchical structure.

Flipped learning was used extensively with video learning materials during the coronavirus pandemic. The highest positive correlation between flipped learning and student achievement was reported for STEM. Video has created a pedagogy for current learning and teaching practises, disciplines, and environments - video pedagogy. The effectiveness of video lectures in education depends on many characteristics. The vast majority of empirical results relate to the university level. It appears that people learn better from an instructional video when: the lesson includes prompts to engage in summarising or explaining the material (generative activity), the instructor draws graphics on the board during the lecture (dynamic drawing), the instructor shifts eye gaze between the audience and the panel during the lecture (gaze guidance), and a demonstration is filmed from a first-person perspective (perspective principle). Standard formats for video lectures include lecture capture, picture-in-picture, and voiceover. Lecture capture involves videotaping a physical lecture. Picture-in-picture combines a full-screen presentation of the slide content with a small video recording of the lecturer (e.g., talking head in a lower corner). In contrast, voiceover combines a full-screen presentation with an audio narration by the instructor. Another format combines images of the instructor with content that the instructor can monitor in real time; this format is called a "live composite" and has a distinct advantage over other video lecture formats. Other guidelines for video lecture design include: multimedia (presentation of words and graphics), coherence (avoid redundant material in slides and script), signalling ( highlight key material), redundancy (no subtitles that repeat the spoken word), spatial contiguity (place printed text next to corresponding part of the graphic), temporal contiguity (present corresponding visual and verbal material at the same time), segmentation (break a complex lecture into progressively presented parts), modality ( present words as spoken text), personalization (conversational language), voice ( use appealing voice), and embodiment (display gesturing instructor ). The language of instruction plays a crucial role. It seems that subtitles cannot effectively overcome a language barrier. Instead of subtitles, we can use machine translation of audio in video. Additional features (e.g. no language-specific text) must be considered for multilingual videos created with automatic speech recognition and machine translation.
For simplicity, the video lecture taxonomy is formatted as a checklist. The teacher scores the level of realisation of the selected level for the video lecture they are evaluating with points ranging from 0 to 4.

The creation and use of educational video lectures for teaching purposes is not new. However, there is still no concrete guidance in the form of a taxonomic scheme to help teachers choose the appropriate video for their students. We have therefore attempted to create a taxonomy of video lectures based on a hierarchical structure of levels. The goal is to use the characteristics/principles of video lectures to provide a foundation in the form of a taxonomy scheme that will help teachers determine the quality level of video resources they need for effective instruction. As an analogy, Bloom's hierarchical taxonomy was chosen, which is the most widely used in education. Reaching the lower levels is a prerequisite for reaching the higher taxonomic levels. The revised Bloom taxonomy focuses on six levels: remember, understand, apply, analyze, evaluate and create.
We have summarised the various features of educational video lectures into five hierarchically organised levels:

1. instruction (including generative activity and temporal contiguity)
2. active learning (including generative activity and instructor
3. visibility, e.g. recording format, gaze guidance, perspective, personalization, voice and embodiment)
4. interactivity (real one, not pretended or imagined)
5. segmentation (splitted up)
6. dynamic visualisation (including dynamic drawing, multimedia, coherence, signalling, spatial contiguity, … all the things that can be done with H5P)
7. multilingual principle (including redundancy and modality).

Example: reaching n-th taxonomic level  means minimal requierments, i-e at least 1 point. If scoring is  E2, C1, B2, D3, A4, F2, G0, video lecture is on taxonomic level F. Additionally we know that this video lecture has score 16 out of 28.

